/* Default Template CSS Document */
body
{
	background-color:#f0f0f0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,th,td
{
	font-family:Arial, Verdana, Tahoma;
	font-size:11px;
	color:#515050;
	text-align:left;
	padding:0px;
	vertical-align:top;
}

a
{
	color:#434343;
	text-decoration:underline;
}
a:hover
{
	color:#ffa159;
}

img
{
	border:0px;
}

.new
{
	vertical-align:bottom;
	text-align:right;
	color:Red;
	font-size:10px;
}
.keysdesc
{
	color:White;
	font-size:1px;
}
#silverlightControlHost {
    height: 100%;
    margin-bottom:-4px;
}
.codeBlock
{
	border:solid 1px #efefef;
	border-left:solid 25px #efefef; 
	padding: 15px;
	padding-left:55px;
	margin-left:10px;
	background-color:White;
}
.codeBlock td
{
	padding: 15px;
	padding-left:25px;
	background-color:White;
}
.adsense
{
	float:right;
	margin-bottom:10px;
	margin-left:10px;
	color:#999999;
	text-align:right;
}
.AdSpotlihgt
{
	margin-left:10px; 
	font-size:12px;
	margin-bottom:10px;
	padding-right:160px;
}
.AdSpotlihgt a
{
	color:Blue;
}
.AdSpotlihgt a:hover
{
	color:Orange;
	font-weight:bold;
}
.divAlert
{
	border:solid 1px #fe7a7a;
	background-color:#fcfedb;
	padding:5px;
	padding-left:30px;
	background-image:url(/Images/ico_alert.png);
	background-position:top left;
	background-repeat:no-repeat;

}
.divSuccess
{
	border:solid 1px #1c610e;
	background-color:#ecfbed;
	padding:5px;
	padding-left:30px;
	background-image:url(/Images/ico_success.png);
	background-position:top left;
	background-repeat:no-repeat;

}
table
{
	width:100%;	
	border-collapse: collapse;
}
.align_right
{
	float:right;
}
.hr_doted
{
	background-image:url(/Images/hr_doted.gif);
	background-repeat:repeat-x;
	background-position:center;
	height:15px;
}
.table_form
{
	width:95%;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
.table_form td
{
	padding:4px;
}
.table_form2 td
{
	padding:2px;
}
.table_form .label
{
	font-weight:bold;
}
.table_form .submit
{
	text-align:right;
}
.navSub
{
	font-size:11px;
	color:White;
	padding-bottom:2px;
}
.navSub a
{
	font-size:11px;
	color:White;
	text-decoration:none;
}
.navSub a:hover
{
	text-decoration:underline;
}
.noSiverlight
{
	width:430px;
	height:210px;
	padding-top:100px;
	vertical-align:middle;
	text-align:center;
	background-color:Black;
	color: White;
	font-size:12px;
}
.noSiverlightMini
{
	width:230px;
	padding-top:100px;
	vertical-align:middle;
	text-align:center;
	background-color:Black;
	color: White;
	font-size:12px;
}
/* Top Menu Begin *************************************************************************************/
.td_top_links
{
	padding-right:10px; 
	padding-left:10px;
}
.table_orange
{
	margin-top:-6px;
	background-image:url(/Images/back_orange.png);
}
.td_orange_LB
{
	background-image:url(/Images/orange_LB.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.td_orange_RB
{
	background-image:url(/Images/orange_RB.png);
	background-position:right bottom;
	background-repeat:no-repeat;
}
.orange_links
{
	padding-left:40px;
	padding-right:30px;
	padding-top:15px;
	padding-bottom:15px;
	line-height:18px;
}
.head_edited
{
	background-image:url(/Images/head_articles.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.head_sourcecodes
{
	background-image:url(/Images/head_sourcecodes.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.head_books
{
	background-image:url(/Images/head_books.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.head_unedited
{
	background-image:url(/Images/head_sebestkose.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.head_populer
{
	background-image:url(/Images/head_populer.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.head_favori
{
	background-image:url(/Images/head_favori.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.orange_links a
{
	font-size:11px;
	color:White;
	text-decoration:none;
	font-weight:bold;
}
.orange_links a:hover
{
	text-decoration:underline;
}
.table_gray
{
	margin-top:-6px;
	background-image:url(/Images/back_gray.png);
}
.td_gray_LB
{
	background-image:url(/Images/gray_LB.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.td_gray_RB
{
	background-image:url(/Images/gray_RB.png);
	background-position:right bottom;
	background-repeat:no-repeat;
}

.table_blue
{
	margin-top:-6px;
	background-image:url(/Images/back_blue.png);
}
.td_blue_LB
{
	background-image:url(/Images/blue_LB.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.td_blue_RB
{
	background-image:url(/Images/blue_RB.png);
	background-position:right bottom;
	background-repeat:no-repeat;
}
.blue_links
{
	padding-left:40px;
	padding-right:30px;
	padding-top:15px;
	padding-bottom:15px;
	line-height:18px;
	background-image:url(/Images/head_nettv.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.blue_links a
{
	font-size:11px;
	color:White;
	text-decoration:none;
}
.blue_links a:hover
{
	text-decoration:underline;
}
/* Top Menu End *************************************************************************************/

/* Content Begin *************************************************************************************/
.td_Content
{
	padding:15px;
	font-size:12px;
	line-height:18px;
}

/* Content End *************************************************************************************/

/* Rounded Blue Begin *************************************************************************************/
.box_orange
{
	background-color:#ffa159;
}
.box_blue
{
	background-color:#00588f;
}
.roundedBox_LT
{
	background-image:url(/Images/box_whiteBackLT.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
.roundedBox_LB
{
	background-image:url(/Images/box_whiteBackLB.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.roundedBox_RT
{
	background-image:url(/Images/box_whiteBackRT.gif);
	background-position:right top;
	background-repeat:no-repeat;
}
.roundedBox_RB
{
	background-image:url(/Images/box_whiteBackRB.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
}
.roundedBox_C
{
	padding:10px 15px 10px 15px;
	vertical-align:middle;
}


.roundedBox_C td
{
	padding:2px 2px 2px 2px;
	font-size:13px;
	color:White;
}

/* Rounded Blue Begin *************************************************************************************/


/* uc ArticlesList Begin *************************************************************************************/
.table_ArticlesList
{
}
.table_ArticlesList #aListHeader
{
}
.table_ArticlesList #aList
{
	padding-right:25px;
	padding-top:15px;
}
.table_ArticlesList #aGoogleAdv
{
	padding-top:15px;
}
.table_ArticlesList #aListBottom
{
	padding-top:10px;
}
.td_sorting 
{
	text-align:right;
}
.ddlSort
{
	font-family:Tahoma, Verdana, Tahoma;
	font-size:10px;
	color:#2b2b2b;
	width:150px;
	padding:2px;
	float:right;
	margin-left:5px;
	margin-top:-2px;
}
.td_pageing
{
	text-align:center;
}
.td_pageing a
{
	font-size:11px;
	margin:2px 5px 2px 5px;
	text-decoration:none;
	color:White;
	padding:2px;
	padding-bottom:1px;
	border:solid 1px #00588f;
}
.td_pageing a:hover
{
	color:Black;
	background-color:#ff964e;
	border:solid 1px #ffffff;
}
.td_pageing .currentPage
{	
	background-color:#ff964e;
}

.td_pageing_orange
{
	text-align:center;
}
.td_pageing_orange a
{
	font-size:11px;
	margin:2px 5px 2px 5px;
	text-decoration:none;
	color:White;
	padding:2px;
	padding-bottom:1px;
	border:solid 1px #ffa159;
}
.td_pageing_orange a:hover
{
	color:White;
	background-color:#00588f;
	border:solid 1px #ffffff;
}
.td_pageing_orange .currentPage
{	
	background-color:#00588f;
}
/* uc ArticlesList Begin *************************************************************************************/

/* uc Article Begin *************************************************************************************/
.navBar
{
	color:White;
}
.navBar a
{
	color:White;
	text-decoration:none;
}
.navBar a:hover
{
	text-decoration:underline;
}
.table_article_head
{
	height:50px;
	margin-top:15px;
	margin-bottom:5px;
	background-image:url(/Images/share_back.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}
.table_article_head .head
{
	color:#00588f;
	font-size:20px;
	font-weight:bold;
	width:490px;
	padding-left:5px;
}
.addFav a
{
	float:right;
	background-image:url(/Images/ico_favorite.gif);
	color:#00588f;
	font-weight:bold;
	text-decoration:none;
	padding-left:18px;
	margin-right:5px;
	background-repeat:no-repeat;
	background-position:left;
}
.addFav a:hover
{
	text-decoration:underline;
}
.table_article .detail
{
	padding:10px;
	color:#5b5b5b;
	font-size:12px;
	line-height:17px;
}
.table_article .detail img
{
	border:solid 1px #d6dae2;
	padding:2px;
	background-color:#f7f7f7;
	max-width:700px;
}
.table_article .detail div,.table_article .detail table,.table_article .detail td,.table_article .detail span,.table_article .detail p
{
	max-width:700px;
}
.detail td
{
	padding:3px;
}

.pageNumbers
{
	margin-top:10px;
	border-top:solid 1px #d6dae2;
	padding-top:10px;
	font-size:11px;
	text-align:right;
}
/* uc Article End *************************************************************************************/

/* uc Main Page Begin *************************************************************************************/
.table_main
{
	width:100%;
	background-image:url(/Images/back_Ptop.gif);
	background-position:top center;
	background-repeat:no-repeat;
}

.table_main2Left
{
	width:998px;
	background-image:url(/Images/back_Pleft.gif);
	background-position:left;
	background-repeat:repeat-y;
	margin-top:6px;
	margin-left:auto; margin-right:auto;
}

.table_main3Right
{
	background-image:url(/Images/back_Pright.gif);
	background-position:right;
	background-repeat:repeat-y;
	padding-left:4px;
	padding-right:4px;
}

.table_main4Center
{
	background-color:#FFFFFF;
	width:100%;
}

.table_center1
{
	margin-top:10px;
}

.table_Cleft
{
	width:240px;
	padding-left:10px;
	padding-right:10px;

}

.table_Ccenter
{
	width:470px;

}
.table_Wcenter
{
	padding-right:10px;
}
.table_Cright
{
	width:240px;
	padding-left:10px;
	padding-right:10px;

}
/* ms Main Page End *************************************************************************************/

/* Form Üye Kayıt Begin *************************************************************************************/
.table_FormUserRegister td
{
	padding-left:15px;
	padding-bottom:5px;
	
}
.table_FormUserRegister input
{
	margin-right:10px;
	
}
.table_FormUserRegister .label
{
	font-size:12px;
	width:120px;
}
.table_FormUserProfilEdit  .label
{
	font-size:12px;
	width:35%;
	padding:3px;
	padding-left:15px;
	padding-top:7px;
}

/* Form Üye Kayıt End *************************************************************************************/

/* Makaleler Begin *************************************************************************************/
.td_edit
{
	height:25px;	
	font-size:12px;
	vertical-align:middle;
	text-align:center;
	border:solid 1px #d4d4d4;
	background-image:url(/Images/back_orange.png);
}
.td_edit a
{
	background-image:url(/Images/file-edit.png); 
	background-position:left; 
	background-repeat:no-repeat; 
	padding-left:20px;
	color:White;
	font-weight:bold;
	text-decoration:none;
}
.td_edit a:hover
{
	color:White;
	text-decoration:underline;
}
.table_LatestArticles
{
	width:520px;
	margin-bottom:10px;
}
.table_listOneArticle
{
	margin:5px 5px 5px 5px;
}
.table_listOneArticle td
{
	font-size:11px;
	color:#5b5b5b;
	padding-left:10px;
	padding-right:10px;
	line-height:17px;
}
.table_listOneArticle a
{
	text-decoration:none;
}
.table_listOneArticle #title
{
	font-size:12px;
	font-weight:bold;
	margin-bottom:10px;
}
.writer
{
	font-size:11px;
	color:#00588f;
	text-decoration:none;
}
.writer:hover
{
	text-decoration:underline;
}
.table_listOneArticle #title a:hover
{
	color:#ffa159;
}
.table_listOneArticle img
{
	float:left;
	border:solid 1px #d4d4d4;
	margin-right:10px;
}
/* Makaleler End *************************************************************************************/

/* Tarih Begin *************************************************************************************/
.date_small
{
	border-right:solid 1px #d4d4d4;
	width:50px;
	padding:5px 0px 0px 5px;
}
.date_small #month
{
	text-align:center;
	color:#ff6600;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;	
}
.date_small #day
{
	text-align:center;
	color:#5b5b5b;
	font-family:Candara,"Times New Roman", Times, serif;
	font-size:21px;	
}
.date_small #year
{
	text-align:center;
	color:#5b5b5b;
	font-family:Candara,"Times New Roman", Times, serif;
	font-size:12px;	
}
.date_big
{
	border-right:solid 1px #d4d4d4;
	width:70px;
	padding:10px 0px 0px 10px;
}
.date_big #month
{
	text-align:center;
	color:#ff6600;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;	
	padding-bottom:5px;
}
.date_big #day
{
	text-align:center;
	color:#5b5b5b;
	font-family:Candara,"Times New Roman", Times, serif;
	font-size:34px;	
}
.date_big #year
{
	padding-top:6px;
	text-align:center;
	color:#5b5b5b;
	font-family:Candara,"Times New Roman", Times, serif;
	font-size:19px;	
}
/* Tarih End *************************************************************************************/

/* Kaynak Kod Begin *************************************************************************************/
.table_listOneSourceCode
{
	margin-bottom:10px;
}
.table_listOneSourceCode
{
	margin:5px 5px 5px 5px;
}
.table_listOneSourceCode td
{
	font-size:11px;
	color:#5b5b5b;
	padding-left:10px;
	padding-right:10px;
	line-height:17px;
}
.table_listOneSourceCode a
{
	text-decoration:none;
}
.table_listOneSourceCode #title #download
{
	text-decoration:none;
	font-size:11px;
	color:#00588f;
	text-decoration:none;
}
.table_listOneSourceCode #title #download:hover
{
	text-decoration:underline;
}
.table_listOneSourceCode #title
{
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
}
.table_listOneSourceCode img
{
	border:0px;
	float:none;
	margin-left:5px;
	margin-right:2px;
	vertical-align:middle;
}
/* Kaynak Kod End *************************************************************************************/

/* Forms Begin *************************************************************************************/
.input_googleSearch
{
	width:165px;
	height:14px;
}

.button_googleSearch
{
	width:51px;
	height:22px;
	color:#191919;
	font-family:Myriad Pro, Arial;
	font-size:11px;
}
/* Forms End *************************************************************************************/

/* Serbest köşe Begin *************************************************************************************/
.sebestkose_left
{
	width:100%;
	margin-bottom:10px;
	float:left;
}
.sk_MakaleGonder
{
	background-color:#d6dae2;
	font-size:12px;
	height:34px;
	vertical-align:middle;
	text-align:center;
}
.sk_MakaleGonder a
{
	text-decoration:none;
}

.sk_leftImg, .sk_leftImg2
{
	border:solid 1px #d6dae2;
	margin-right:5px;
	float:left;
	padding:2px 2px 2px 2px;
	background-color:White;
}
.sk_leftImg img
{
	width:54px;
	height:54px;
}
.sk_Img
{
	border:solid 1px #d6dae2;
	margin-right:5px;
	float:left;
	padding:2px;
	background-color:White;
}
.sebestkose_left a, .td_SideBlueContent a, .table_LatestArticles #showall
{
	font-family:Arial;
	float:right;
	color:#5b5b5b;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}
.sebestkose_left a:hover, .td_SideBlueContent a:hover, .table_LatestArticles #showall:hover
{
	color:#ffa159;
}
/* Serbest köşe End *************************************************************************************/

/* uc Left - Right Begin *************************************************************************************/
.table_SideBlue
{
	margin-bottom:10px;
	background-color:#f5f6f8;
	border:solid 1px #d6dae2;
}

.table_SideBlueLeft
{
	background-color:#d6dae2;
	border-right:solid 1px #ffffff;
	width:34px;
}

.table_SideBlueHead
{
	font-family:Myriad Pro, Arial;
	font-weight:600;
	text-transform:uppercase;
	font-size:14px;
	color:#68717b;
	height:24px;
	padding-left:7px;
	border-bottom:solid 1px #d6dae2;
	vertical-align:middle;
}

.td_CenterHead
{
	font-family:Myriad Pro, Arial;
	font-weight:600;
	text-transform:uppercase;
	font-size:14px;
	color:#68717b;
	height:24px;
	padding-left:7px;
	vertical-align:bottom;
}

.table_SideBlueHead img
{
	float:right;
	margin-right:3px;
	margin-top:1px;
}

.table_SideBlueContent
{
	padding:4px;
}

.table_SideBlueContent a
{
	text-decoration:none;
}
.td_SideBlueContent
{
	padding:4px;
}
.td_SideBlueContent #link
{
	font-weight:normal;
	font-size:11px;
	float:none;
}
.table_SideBlueContent b
{
	line-height:22px;
	font-size:12px;
}
.table_SideAuthor
{
	margin-bottom:10px;
}
.detailVideo
{
	width:430px;
}
.td_SideAuthor img
{
	width:65px;
	height:65px;
}
.td_SideAuthor .header
{
	font-size:14px;
	font-weight:bold;
}
.td_SideAuthor
{
	font-size:11px;
	line-height:18px;
}
.td_SideAuthor a
{
	color:#00588f;
	text-decoration:none;
}
.td_SideAuthor a:hover
{
	color:#ffa159;
}
.table_SideTrans
{
	margin-bottom:10px;
	border-right:solid 1px #d6dae2;
	border-bottom:solid 1px #d6dae2;
}

.table_SideTransHead
{
	font-family:Myriad Pro, Arial;
	font-weight:600;
	text-transform:uppercase;
	font-size:14px;
	height:24px;
	padding-left:7px;
	vertical-align:middle;
}
.table_SideTransHead_LowCase
{
	font-family:Myriad Pro, Arial;
	font-weight:600;
	font-size:14px;
	height:24px;
	padding-left:7px;
	vertical-align:middle;
}
.table_SideTransContent, .td_SideAuthor
{
	padding:4px;
}
/* uc Left - Right End *************************************************************************************/

/* uc Bottom Begin *************************************************************************************/
.table_bottom1Center
{
	width:998px;
	background-image:url(/Images/navi_Bcenter.gif);
	background-position:top left;
	background-repeat:repeat-x;
	margin-left:auto; margin-right:auto;
}

.table_bottom2Left
{
	background-image:url(/Images/navi_Bleft.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

.table_bottom3Right
{
	background-image:url(/Images/navi_Bright.gif);
	background-position:top right;
	background-repeat:no-repeat;
	height:193px;
}

.table_bottom4Logo
{
	background-image:url(/Images/logo_bottom.gif);
	background-position:top right;
	background-repeat:no-repeat;

}

.copyright
{
	text-align:right;
	color:#959595;
	padding:5px 20px 25px 0px;
}

.nav_bootomText
{
	padding-left:25px;
	line-height:18px;
	font-size:10px;

	width:13%;
}

.nav_bootomText a
{
	color:#666666;
	text-decoration:none;
}

.nav_bootomText a:hover
{
	padding-left:10px;
	background-image:url(/Images/bullet_orange.gif);
	background-position:left;
	background-repeat:no-repeat;
}

/* uc Bottom End *************************************************************************************/

/* uc Navi Top Begin *************************************************************************************/
.container_NavTop
{
	padding:12px 10px 7px 10px;
}

.logo_bottom
{
	width:80px;
	background-image:url(/Images/menuHome_bottom.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

.menu_top
{
	width:88px;
	height:70px;
	background-image:url(/Images/menuTop_back.gif);
	background-position:left;
	background-repeat:repeat-y;
}

.menu_text
{
	width:88px;
	height:23px;
	text-align:right;
	padding-right:5px;

	background-image:url(/Images/menu_bottom.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.menu_text a, .menu_textHome a
{
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	color:#666666;
	text-decoration:none;
}
.menu_text a:hover, .menu_textHome a:hover
{
	color:#ffa159;
}
.menu_text:hover
{
	background-image:url(/Images/menu_bottomHover.gif);
}

.menu_textHome
{
	width:88px;
	background-image:url(/Images/menuHome_bottom.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	border-left:solid 1px #ffffff;
	text-align:right;
	padding-right:5px;

	
}

.menu_textHome:hover
{
	background-image:url(/Images/menuHome_bottomHover.gif);
}

.menu_rc
{
	height:15px;
	text-align:right;
	padding-right:5px;
	vertical-align:bottom;
	width:100%;
}

.menu_rc a
{
	font-family:Tahoma, Verdana, Arial;
	font-size:10px;
	color:#666666;
	text-decoration:none;
}

.menu_rc a:hover 
{
	color:#ffa159;
}
.menu_rcIco
{
	width:15px;
}
/* uc Navi Top End *************************************************************************************/


/* uc login Form Begin *************************************************************************************/
.table_UserMenu td
{
	padding-left:5px;
	padding-right:5px;
}
.table_UserMenu a
{
	font-size:11px;
	padding-left:10px;
	font-weight:bold;
	background-image:url(/Images/bullet_orange.gif);
	background-position:left;
	background-repeat:no-repeat;
}
.table_UserMenu #signout
{
	font-size:11px;
	float:right;
	background:none;
	color:#ffa159;
}
.table_UserMenu #signout:hover
{
	color:#434343;
}
#table_userLogin td
{
	padding:3px;
	font-size:12px;
	vertical-align:middle;
}
#table_userLogin input
{
	float:right;
	padding:2px;
	font-size:12px;
}
#table_userLogin a
{
	color:#00588f;
	text-decoration:none;
	font-size:11px;
}

#td_userLoginClosed
{
	height:8px;
	text-align:center;
	font-size:10px;
}

.text_remember
{
	font-size:11px;
	padding-left:5px;
}
.chk_remember
{
	width:10px;
}

.text_remember b,.text_Signup b
{
	font-size:12px;
	line-height:22px;
}
.text_roportaj
{
	font-size:11px;
	line-height:18px;
}
.text_roportaj img
{
	float:left;
	border:solid 1px #d6dae2;
	margin-right:10px;
	width:80px;
	height:80px;
}
.text_anket
{
	font-size:12px;
	padding:4px;
	line-height:20px;
}
.text_anket label
{
	margin-left:5px;
}
/* uc login Form End *************************************************************************************/


/* uc Navi Left & Right Begin *************************************************************************************/

.navi_LeftTop
{
	width:260px;
	background-image:url(/Images/back_LnavTop.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:4px;
}

.navi_LeftBottom
{
	background-image:url(/Images/back_LnavBottom.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding:2px 10px 15px 55px;
	line-height:22px;
}

.navi_LeftCenter
{
	background-image:url(/Images/back_LnavCenter.gif);
	background-position:left;
	background-repeat:repeat-y;
}

.navi_LeftSub
{
	font-weight:bold;
	font-size:10px;
	padding-left:10px;
	line-height:19px;
}
.navi_LeftHeight
{
	height:280px;
}
.link_Populer
{
	color:#fb7728;
}
.link_Populer:hover
{
	color:#515050;
}

.navi_LeftSub a
{
	color:#515050;
	text-decoration:none;
}

.navi_LeftSub a:hover
{
	color:#fb7728;
}

.menu_Header
{
	font-weight:bold;
	font-size:13px;
	color:#363636;
	text-decoration:none;
}
.menu_Header:hover
{
	color:#363636;
	text-decoration:underline;
}

.bullet_Orange
{
	color:#fb7728;
}
/* uc Navi Left & Right End *************************************************************************************/

.infoPopup
{
	width:150px;
	border:solid 1px #d6dae2;
	padding:3px;
	background-color:#f7f7f7;
	position:absolute;
	z-index:1000;
	display:none;	
}
/* uc Home Slides Begin *************************************************************************************/
.home_slides
{
	width:720px;

	padding-top:4px;
	text-align:left;
}
.slideTable
{
	width:720px;
	background-color:#68717b;
	height:315px;
}
.slideContent
{
	width:100%;
}
.slideContent img
{
	border:0px;
}
.slideLinks
{
	width:23px;
	height:315px;
	background-position:left top;
	background-repeat:repeat-y;
	background-image:url(/Images/slideHeadBack.gif);
}
.slideContentTd
{
	display:none;
	width:100%;
	cursor:pointer;
}
.slideContentText
{
	background-position:right top;
	background-repeat:no-repeat;
	width:100%;
	height:305px;
	padding:10px 10px 0px 10px;
	font-size:12px;
	color:#b7bbc0;
}
.slideContentText p
{
	width:120px;
}
.slideContentText a
{
	font-weight:bold;
	font-size:12px;
	color:#ffffff; 
	text-decoration:none;
}
.slideContentText a:hover
{
	text-decoration:underline;
}

/* uc Navi Left & Right End *************************************************************************************/
.videoList
{
	width:230px;
}
.videoList .Thumbnail
{
	background-color:#e6e6e6;
	width:60px;
	border-bottom:solid 1px #ffffff;
}
.videoList .Title
{
	background-color:#e6e6e6;
	width:100%;
	padding-right:5px;
	vertical-align:middle;
	font-size:11px;
	border-bottom:solid 1px #ffffff;
}
.videoList .Title a
{
	color:#1a1a1a;
	text-decoration:none;	
}
.videoList .Title a:hover
{
	text-decoration:underline;	
}
.videoList .Title1
{
	width:100%;
	padding:10px;
	height:20px;
	vertical-align:middle;
	font-size:11px;
	background-color:#000000;
	border-bottom:solid 1px #ffffff;
	color:#ffffff;
	text-align:center;
}
.videoList .Title1 a
{
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;	
}
.videoList .Title1 a:hover
{
	text-decoration:underline;	
}

/* Team Begin *************************************************************************************/
.table_team td
{
	padding:5px 5px 0px 5px;
	height:85px;
	width:50%;
}
.team_prev
{
	width:330px;
	border:solid 1px #d6dae2;
	height:60px;
	padding:6px 6px 6px 6px;
	cursor:pointer;
	background-image:url(/Images/down.png);
	background-position:right bottom;
	background-repeat:no-repeat;
}
.team_prev:hover
{
	border:solid 2px #d6dae2;
	height:60px;
	padding:5px 5px 5px 5px;
	cursor:pointer;
	background-image:url(/Images/down.png);
	background-position:right bottom;
	background-repeat:no-repeat;
}
.team_more
{
	width:330px;
	border:solid 1px #d6dae2;
	padding:6px 6px 6px 6px;
	cursor:pointer;
	background-image:url(/Images/up.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	position:absolute;
	background-color:#f5f6f8;
	display:none;
}
.table_team img
{
	width:54px;
	height:54px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	border:solid 1px #d6dae2;
	padding:2px 2px 2px 2px;
	background-color:#ffffff;
}
.table_team a
{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.table_team a:hover
{
	text-decoration:underline;
}
.team_other td
{
	width:33%;
	padding:2px 5px 3px 5px;
}

.team_other a
{
	color:#666666;
	text-decoration:none;
}

.team_other a:hover
{
	padding-left:10px;
	background-image:url(/Images/bullet_orange.gif);
	background-position:left;
	background-repeat:no-repeat;
}

/* Team End *************************************************************************************/

.table_print
{
	width:925px;
	background-color:White;
}
.table_print td
{
	padding:4px;
}

/* Upload */
.tabel_uploader td
{
	padding:2px 2px 2px 0px;
}
.boxTop  {
	border-top: solid 1px #E6F7AD;
	border-left: solid 1px #E6F7AD;
	border-right: solid 1px #E6F7AD;
}
.boxBottom  {
	border-bottom: solid 1px #E6F7AD;
	border-left: solid 1px #E6F7AD;
	border-right: solid 1px #E6F7AD;
}
.boxMid {
	border-left: solid 1px #E6F7AD;
	border-right: solid 1px #E6F7AD;
}
.boxFull  {
	border-top: solid 1px #E6F7AD;
	border-bottom: solid 1px #E6F7AD;
	border-left: solid 1px #E6F7AD;
	border-right: solid 1px #E6F7AD;
}
#progresBar 
{
	width:500px;
	padding:1px 1px 1px 1px;
	height:16px;
	border:solid 1px #cccccc;
	background-image:url(/Images/uProgBack.gif);
	background-repeat:repeat-x;
}
.uColor {
	color:#00588f;
}	
#lbl5
{
	background-image:url(/Images/bullet_orange.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
}

/*************************************** Resimlerim **********************************/
.table_resim
{
	width:100%;
}
.table_resim td
{
	padding:2px 10px 4px 10px;
	font-size:12px;
	text-align:center;
	vertical-align:bottom;
	color:Black;
}
.table_resim a
{
	text-decoration:none;
	color:Green;
}
.table_resim a:hover
{
	text-decoration:none;
	color:Black;
}
.table_resim img
{
	border:solid 1px #b0b0b0;
	max-width:150px;
	max-height:150px;
}
.table_summary
{
	background-color:#f2fbfe;
	background-image:url(/Images/back_summary.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
.table_summary td
{
	margin:3px 3px 3px 3px;
	padding:5px 5px 5px 70px;
	background-image:url(/Images/folder.png);
	background-position:left;
	background-repeat:no-repeat;
	height:70px;
	line-height:16px;
}
.prog_summary
{
	background-image:url(/Images/prog_back.gif);
	background-repeat:no-repeat;
	width:131px;
	height:11px;
	padding:1px 1px 1px 1px;
}
/*********************** Banners *****************************/
.b_Leaderboard
{
	text-align:right;
	vertical-align:top;
	padding-bottom:7px;
}
.newsTableFour
{
	width:722px;
	height:323px;
	background-image:url(/Images/duyurular_back.png);
	background-repeat:no-repeat;
}
.newsTableFour table
{
	width:670px;
}
.newsTableFour .newsTdFour
{
	padding-left:18px;
	padding-top:0px;
}
.newsTableFour .newsDivFour
{
	float:left;
	padding:3px;
	margin-bottom:10px;
	margin-top:20px;
	width:303px;
	height:127px;
}
.newsTableFour .newsDivFour img
{
	width:123px;
	height:83px;
	border:solid 1px #434;
	float:left;
	margin-right:5px;
	margin-top:2px;
}
.newsTableFour .newsDivFour b
{
	font-size:14px;
	line-height:22px;
}
.newsTableFour .newsDivFour .newsDetailLink
{
	color:#f27c10;
	font-weight:bold;
	float:right;
	padding-right:20px;
	background-image:url(/Images/ico_newLink.gif);
	background-position:right;
	background-repeat:no-repeat;
	text-decoration:none;
}
.newsTableFour .newsDivFour .newsDetailLink:hover
{
	color:#818181;
	background-image:url(/Images/ico_newLinkHover.gif);
}
.gridItem td
{
	border-bottom:solid 1px #dedede;
	vertical-align:middle;
	padding:3px;
}
.gridRow td
{
	background-color:White;
}
.gridRowAlt td
{
	background-color:#ebf3fc;
}
.unread
{
	font-weight:bold;
}
.messageRead td
{
	padding:3px;
}
.messageRead .messageSubject
{
	font-size:14px;
	font-weight:bold;
}
.messageRead .messageSubject a
{
	float:right;
	font-size:11px;
	color:#434343;
	text-decoration:underline;
	font-weight:normal;
	
}
.messageRead .messageSubject a:hover
{
	color:#ffa159;
}